3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php $a = array(1,2,3,4,5); echo $_REQUIRE;
Output for 5.0.4 - 5.6.28, hhvm-3.10.0 - 3.12.0, 7.0.0 - 7.1.0
Notice: Undefined variable: _REQUIRE in /in/O9Zeb on line 3
Output for 4.3.0 - 5.0.3
Notice: Undefined variable: _REQUIRE in /in/O9Zeb on line 3